package com.yeejoin.amos.boot.module.jcs.api.dto;

import lombok.Data;

@Data
public class KeyValueLabel {
	private String key;
	private String label;    
	private Object value;
	private String unit;
	public KeyValueLabel( String label,String key, Object value) {
		super();
		this.label = label;
		this.key = key;
		this.value = value;
	}

	public KeyValueLabel(String label,String key, Object value, String unit) {
		this.label = label;
		this.key = key;
		this.value = value;
		this.unit = unit;
	}

	public KeyValueLabel() {
		super();
	}
	
	
}